Bug 1125004 - vault.sh / VaultSession fail when using specific keystore password / salt / iteration count combination
Summary: vault.sh / VaultSession fail when using specific keystore password / salt / i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: DR1
: EAP 6.4.0
Assignee: Peter Skopek
QA Contact: Ondrej Kotek
URL:
Whiteboard:
Depends On:
Blocks: 1113492 1139561 1160613 1389769
TreeView+ depends on / blocked
 
Reported: 2014-07-30 19:53 UTC by Thomas Hauser
Modified: 2019-08-19 12:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1113492
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SECURITY-851 Blocker Resolved Base64Utils class cuts leading zeroes from encoded bytes 2017-06-13 16:52:02 UTC

Comment 3 JBoss JIRA Server 2014-08-25 12:19:56 UTC
Peter Skopek <pskopek@redhat.com> updated the status of jira SECURITY-851 to Resolved

Comment 4 Peter Skopek 2014-08-28 12:49:39 UTC
Issue will be fixed in EAP with next component upgrade for PicketBox.


Note You need to log in before you can comment on or make changes to this bug.